platform-install-policy

Operations of the Biome Host API. Paths are relative to your deployment's API host.

GET /api/biome-host-api/platform/install-policy

This deployment's install policy: platformInstalls is open (the installation owner acting as itself may target the platform tier) or locked (no caller may; 403 BIOME_INSTALL_PLATFORM_LOCKED). Declared by the deploy, never changed at runtime.

Authentication: bearer token (Authorization: Bearer <token>)

StatusDescriptionBody
200application/json InstallPolicyResponseDtoDataEnvelope
400application/problem+json ProblemDetailsDto
401application/problem+json ProblemDetailsDto
403application/problem+json ProblemDetailsDto
404application/problem+json ProblemDetailsDto
409application/problem+json ProblemDetailsDto
422application/problem+json ProblemDetailsDto
500application/problem+json ProblemDetailsDto